body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:url(../images/bg.jpg) repeat-x;
	width:auto;
	height:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#58727B;
	text-decoration: none;
	}
#layout-big{ width:778px; height:1555px; margin:auto;}
#layout-big-inner-pages{ width:778px; height:1620px; margin:auto;}
#layout-column1{ width:5px; height:2173px; float:left; background:url(../images/print_design_02.jpg) repeat-y;}

#layout-column1-inner-pages{ width:5px; height:1620px; float:left; background:url(../images/print_design_02.jpg) repeat-y;}

#layout-column2{ width:768px; height:2173px; float:left;}
#layout-column2-inner-pages{ width:768px; height:auto; float:left;}

#layout-column3{ width:5px; height:2173px; float:left; background:url(../images/print_design_05.jpg) repeat-y;}
#layout-column3-inner-pages{ width:5px;  height:1620px; float:left; background:url(../images/print_design_05.jpg) repeat-y;}

.solidblockmenu ul{
margin:auto;
margin-top:0px;
padding: 0;
font: bold 11px verdana;
width: 768px;
height:43px;
border: 1px solid #810f46;
border-width: 1px 0;
background: black url(../ddtabmenufiles/media/blockdefault.gif) center center repeat-x;
}

.solidblockmenu li{
display: inline;
}

.solidblockmenu li a{
float: left;
color: white;
padding: 9px 15px;
text-decoration: none;
border-right: 1px solid #810f46;
margin-top:5px;
}

.solidblockmenu li a:visited{
color: white;
}

.solidblockmenu li a:hover, .solidblockmenu li a.current{
color: white;
background: transparent url(../ddtabmenufiles/media/blockactive.gif) center center  repeat-x;
}

.tabcontainer{
clear: left;
width:95%; /*width of 2nd level sub menus*/
height:1.5em; /*height of 2nd level sub menus. Set to largest's sub menu's height to avoid jittering.*/
}

*:first-child+html .ieclass{ /*IE7 hack to remove gap between menu and sub contents*/
margin-top: -1em;
}

* html .ieclass{ /*IE6 and below hack to remove gap between menu and sub contents*/
margin-top: -1em;
}

.tabcontent{
display:none;
}






.myform{
height:145px;
width:200px;
padding:2px;
margin-left:15px;
float:left
}
#stylized{ background-color:#FFFFFF;}

#stylized h1 {
font-size:10px;
}
#stylized label{
width:50px;
float:left;
}
#stylized input{
float:left;
font-size:12px;
width:100px;
margin:2px 0 0px 5px;
}
#stylized button{
margin-left:55px;
width:50px;
height:20px;
text-align:center;
line-height:8px;
color:#FFFFFF;
font-size:10px;
float:left;
margin-top:5px;
background:#666666 url(img/button.png) no-repeat;
}


.Customer-Login-Area{ width:180px; height:20px; padding:5px; float:left; margin-top:0px;}
.Customer-Login-Area-inner-box{ width:17px; height:20px; float:left;}
.Customer-Login-Area span{ font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#FF9900; font-weight:bold;}
.forget-password-text{ width:150px; height:20px; margin-top:20px; float:left;}
.forget-password-text a:link{ text-decoration:underline; color:#58727B;}
.forget-password-text a:visited{color:#58727B;}
.forget-password-text a:active{color:#58727B;}
.forget-password-text a:hover{color:#58727B;}


.call-us-email-box{height:100px;
width:205px;
padding:2px;
margin-left:15px;
float:left}
.call-us-email-box-image{height:100px;
width:95px;
padding:2px;
float:left}
.call-us-email-box-image a:link{ text-decoration:none;color:#58727B;}
.call-us-email-box-image a:visited{color:#58727B;}
.call-us-email-box-image a:active{color:#58727B;}
.call-us-email-box-image a:hover{color:#58727B;}



#header-color{ width:768px; height:11px; margin:auto; background-color:#FF278C;}
#header-logo{ width:768px; height:140px; margin:auto;}
#header-yellow{ width:768px; height:17px; margin:auto; background-color:#E4D816;}
.header-yellow-sitemap-help-box{ width:257px; height:17px; float:right;}
#navigation{width:768px; height:43px; margin:auto;}
#mid-container1{ width:768px; height:620px; margin:auto; background-color:#FFFFFF;}
.mid-container1-box-inner-content{ width:525px; height:auto; float:left;}
.head-style-box{ width:513px; height:24px; float:left; margin-top:5px; margin-left:5px; background-image:url(../images/header-bg1.jpg); background-repeat:no-repeat;}
.right-box-content{ width:230px; height:572px; float:left; margin-left:5px; margin-top:5px;}
.content-box{ width:503px; height:auto; margin-top:10px; float:left; margin-left:7px; padding:9px;}
#mid-container2{ width:768px; height:1170px; margin:auto; background-color:#FFFFFF;}

#mid-container2-inner-pages{ width:768px; height:1340px; margin:auto; background-color:#FFFFFF;}

.head-style-box2{ width:513px; height:24px; float:left; margin-top:5px; margin-left:5px; background-image:url(../images/header-bg2.jpg); background-repeat:no-repeat;}

.head-style-box2-inner-page{ width:513px; margin-top:3px; height:24px; float:left;  margin-left:5px; background:url(../images/header-bg4.jpg) no-repeat;}

.head-style-box2-inner-page span{ font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; padding-left:9px; padding-top:5px; font-size:11px; font-weight:bold;}

.head-style-box2-small{ width:235px; height:24px; float:left; margin-top:5px; margin-left:7px; background-image:url(../images/header-bg3.jpg); background-repeat:no-repeat;}
.product-display-box-big{width:518px; height:1120px; float:left;  margin-top:20px;}
.product-display-box-big-inner-pages{width:520px; height:auto; float:left;  margin-top:10px; margin-left:5px;}
.content-box-inner-pages{ width:510px; height:auto; padding:4px; float:left; margin-top:5px;}

.right-box-inner-pages{width:240px; height:1200px; float:left;  margin-top:10px; }
.right-box-ad-box{ width:220px; height:280px; float:left; margin-top:0px; padding:5px; margin-left:5px;}
.head-style-box-inner-pages{ width:235px; height:24px; float:left; margin-top:10px; background:url(../images/header-bg3.jpg) no-repeat;}


.product-display-box-column{width:255px; height:1110px; float:left;}
.product-display-box-column2{width:2px; height:899px; float:left; background-image:url(../images/vseparator.jpg); background-repeat:repeat-y;}
.product-display-content{ width:132px; height:151px; float:left;}
.product-display-content-text{ width:115px; height:151px; float:left; padding:2px;}
.product-display-content-text span{ font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:12px; font-weight:bold;}
.product-display-content-text p{ font-family:Arial, Helvetica, sans-serif;color:#666666; font-size:11px;}
.product-display-content-text a:link{ text-decoration:underline; color:#666666;}
.product-display-content-text a:visited{ color:#666666;}
.product-display-content-text a:active{ color:#999999;}
.product-display-content-text a:hover{ color:#999999;}

.print-design-categories-box{width:230px; height:652px; float:left;  margin-top:20px; padding:3px; margin-left:4px; background:url(../images/links-bg.gif) no-repeat;}

.print-design-categories-box ul{ width:180px; height:652px; margin-top:0px; display:block; list-style:none;}
.print-design-categories-box li{ font-family:Arial, Helvetica, sans-serif; color:#006699; font-size:10px; padding:3px;}
.print-design-categories-box a:link{ text-decoration:underline;  color:#006699;}
.print-design-categories-box a:visited{ color:#006699;}
.print-design-categories-box a:active{ color:#006699;}
.print-design-categories-box a:hover{ color:#006699;}

.content-box-faq{width:230px; height:500px; float:left;  margin-top:20px; padding:2px; margin-left:4px;}
.content-box-faq ul{ width:180px; height:500px; margin-top:0px; display:block; list-style:none;}
.content-box-faq li{ font-family:Arial, Helvetica, sans-serif; color:#006699; font-size:10px; padding:2px;}
.content-box-faq a:link{ text-decoration:none;  color:#58727b;}
.content-box-faq a:visited{color:#58727b;}
.content-box-faq a:active{color:#58727b;}
.content-box-faq a:hover{ color:#58727b;}

.content-box-sitemap{width:330px; height:800px; float:left;  margin-top:20px; padding:2px; margin-left:2px;}
.content-box-sitemap ul{ width:180px; height:800px; margin-top:0px; display:block; list-style:none;}
.content-box-sitemap li{ font-family:Arial, Helvetica, sans-serif; color:#006699; font-size:13px; font-weight:bold; padding:2px;}
.content-box-sitemap a:link{ text-decoration:none;  color:#006699;}
.content-box-sitemap a:visited{color:#006699;}
.content-box-sitemap a:active{color:#006699;}
.content-box-sitemap a:hover{ color:#006699;}

.partner-box{ width:210px; height:300px; float:left; margin-top:10px; margin-left:10px; padding:8px;}
.partner-box span{ font-family:Arial, Helvetica, sans-serif; font-size:24px; font-weight:bold; color: #838383;}
.partner-box ul{ width:170px; height:280px; display:block; list-style:none; margin-top:3px;}
.partner-box li{ font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666666; padding:2px;}
.partner-box a:link{ text-decoration:none; color:#666666; }
.partner-box a:visited{color:#666666;}
.partner-box a:active{color:#666666;}
.partner-box a:hover{color:#666666;}
.partner-box li span{ font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#999999;}
#footer{ width:768px; height:85px; margin:auto; background-color:#FFFFFF;}

.footer-inner{ width:757px; height:60px; float:left; margin-left:3px; margin-top:10px;}
.footer-inner ul{ display:inline; list-style:none; margin:0px;}
.footer-inner li{ display:inline; font-family:Arial, Helvetica, sans-serif; font-size:11px; padding:5px; color:#58727B;}
.footer-inner a:link{ text-decoration:underline; color:#58727B;}
.footer-inner a:visited{color:#58727B;}
.footer-inner a:active{color:#58727B;}
.footer-inner a:hover{color:#58727B;}
.footer-inner-copyright{width:740px; height:25px; padding:5px; float:left; margin-left:3px; margin-top:10px; background-color:#6e8187;}
.footer-inner-copyright1{width:300px; height:25px; float:left; font-family:Arial, Helvetica, sans-serif; 
font-size:11px; color:#FFFFFF;}
.footer-inner-contact-link1{width:390px; height:25px; float:left; 
font-family:Arial, Helvetica, sans-serif;font-size:11px; color:#FFFFFF; margin-left:30px;}
.footer-inner-contact-link1 ul{ display:inline; list-style:none;}
.footer-inner-contact-link1 li{ font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF; display:inline;}
.footer-inner-contact-link1 a:link{ text-decoration:underline; color:#FFFFFF;}
.footer-inner-contact-link1 a:visited{color:#FFFFFF;}
.footer-inner-contact-link1 a:active{color:#FFFFFF;}
.footer-inner-contact-link1 a:hover{color:#FFFFFF;}
.footer-flash-banner{ width:603px; height:90px; float:left; margin-top:10px;}


.myform-contact{
height:auto;
width:400px;
padding:14px;
float:left;
margin-top:5px;
}

#stylized-contact{
float:left;
}
#stylized-contact h1 {
font-size:14px;
font-weight:bold;
margin-bottom:8px;
}
#stylized-contact p{
font-size:11px;
color:#666666;
margin-bottom:20px;
padding-bottom:5px;
}
#stylized-contact label{
font-weight:bold;
width:170px;
float:left;
text-align:right;
}

#stylized-contact input{
float:left;
font-size:12px;
border:solid 1px #aacfe4;
width:200px;
margin:2px 0 5px 5px;
}
#stylized-contact textarea {
float:left;
font-size:12px;
border:solid 1px #aacfe4;
width:200px;
margin:2px 0px 4px 4px;
}

#stylized-contact button{
clear:both;
width:100px;
height:30px;
background:#666666 url(img/button.png) no-repeat;
text-align:center;
line-height:20px;
color:#FFFFFF;
font-size:10px;
font-weight:bold;
float:left;
margin-left:173px;
}
.contact-us-text-heading{ width:250px; height:20px; float:left; margin-left:130px; font-size:11px; font-weight:bold;}
.contact-us-text-heading a:link{text-decoration:underline;color:#58727B;}
.contact-us-text-field{width:120px; height:20px; float:left; margin-top:3px; margin-left:270px; font-size:9px;}






